# Generated by Django 5.0.8 on 2024-10-16 19:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0021_alter_harborconfig_rescan_interval'),
        ('admin_users', '0021_harborconfig_unknown_criticality'),
    ]

    operations = [
    ]
